#faq p:first-child { 
   margin-top:0px !important;
}
   
#faq .f-sp { 
   font-size:1px !important; 
   visibility:hidden !important;}
   
#faq .f-lp { 
   margin-bottom:0px !important;
}

#faq a:link { 
   color:#0098c4 !important; 
   text-decoration:none !important;
}

#faq a:visited { 
   color:#0098c4 !important;
   text-decoration:none !important;
}
   
#faq a:hover { 
   text-decoration:underline;
}
   
#faq a:active { 
   color:#0098c4 !important;
   text-decoration:none !important;
}

#faq .after4px { 
   color:#000 !important;
   font-size:12px !important;
   line-height:1.42 !important;
   margin-top:0px !important;
   margin-bottom:4px !important;
}

#faq .Bold { 
   font-weight:bold !important;
}

#faq .Faqsbody { 
   color:#000 !important;
   font-size:12px !important;
   line-height:1.42 !important;
   margin-top:0px !important;
   margin-bottom:0.1px !important;
}

#faq .Faqsheader { 
   font-weight:bold !important;
   font-size:14px !important;
   line-height:1.42 !important;
   margin-top:34px !important;
   margin-bottom:17px !important;
}

#faq .style9 { 
   color:#f00 
}